Contents
Index 🔎︎

# Option Explicit Statement

Määrab, et programmikoodi iga muutuja tuleb kirjeldada lause Dim abil.

### Syntax:

Option Explicit

### Parameters:

This statement must be added before the executable program code in a module.

### Example:

    Option Explicit
    Sub ExampleExplicit
    Dim sVar As String
        sVar = "Las Vegas"
        For i% = 1 to 10 REM See põhjustab käitusaja vea
            Rem
        Next i%
    End Sub